View Single Post
Old 02-04-06, 09:34 PM   #3
BSD
Registered User
 
BSD's Avatar
 
Join Date: Jun 2004
Posts: 81
Default Re: [Upgraded to 2.6, kernel module build error]

What do you suggest I do to fix this problem? What is wrong with it? I'm pretty sure I had the same problem with 2.6.13 ( I could be wrong).

Last edited by BSD; 02-04-06 at 10:21 PM.
BSD is offline   Reply With Quote